/*     1296625 : 이미지      */
.img__1296625__ {max-width:100%}
.img__1296625__ * {box-sizing:border-box}
.img__1296625__ a {display:block;vertical-align:top}
.img__1296625__ img {width:864px;vertical-align:top}

/*     1296635 : 점선      */
.dashed_line__1296635__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1296635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1296635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1296635__ {height:20px}
}

/*     1296645 : 이미지      */
.img__1296645__ {max-width:100%}
.img__1296645__ * {box-sizing:border-box}
.img__1296645__ a {display:block;vertical-align:top}
.img__1296645__ img {width:686px;vertical-align:top}

/*     1299485 : 점선      */
.dashed_line__1299485__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1299485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1299485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1299485__ {height:20px}
}

/*     1299475 : 이미지      */
.img__1299475__ {max-width:100%}
.img__1299475__ * {box-sizing:border-box}
.img__1299475__ a {display:block;vertical-align:top}
.img__1299475__ img {width:936px;vertical-align:top}

